## linux-meta-hwe 4.15.0.106.111+8.0trisquel5

=== debian/changelog ===
linux-meta-hwe (4.15.0.106.111+8.0trisquel5) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 14 Jun 2020 11:59:58 +0000

linux-meta-hwe (4.15.0.106.111) xenial; urgency=medium

  * Bump ABI 4.15.0-106

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 16:03:11 +0200

linux-meta-hwe (4.15.0.103.110) xenial; urgency=medium

  * Bump ABI 4.15.0-103

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 01 Jun 2020 01:50:25 -0400

linux-meta-hwe (4.15.0.102.109) xenial; urgency=medium

  * Bump ABI 4.15.0-102

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 21 May 2020 13:18:48 -0700
