## linux-meta-hwe 4.15.0.126.125+8.0trisquel5

=== debian/changelog ===
linux-meta-hwe (4.15.0.126.125+8.0trisquel5) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Dec 2020 12:35:42 +0000

linux-meta-hwe (4.15.0.126.125) xenial; urgency=medium

  * Bump ABI 4.15.0-126

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 24 Nov 2020 11:13:41 +0100

linux-meta-hwe (4.15.0.125.124) xenial; urgency=medium

  * Bump ABI 4.15.0-125

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Nov 2020 12:28:43 +0100

linux-meta-hwe (4.15.0.123.123) xenial; urgency=medium

  * Bump ABI 4.15.0-123

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 12:54:08 +0200

linux-meta-hwe (4.15.0.122.122) xenial; urgency=medium

  * Bump ABI 4.15.0-122

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Oct 2020 16:50:36 +0200

linux-meta-hwe (4.15.0.120.121) xenial; urgency=medium

  * Bump ABI 4.15.0-120

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 15:35:57 +0200

linux-meta-hwe (4.15.0.119.120) xenial; urgency=medium

  * Bump ABI 4.15.0-119

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 21 Sep 2020 16:54:38 +0200

linux-meta-hwe (4.15.0.118.119) xenial; urgency=medium

  * Bump ABI 4.15.0-118

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 08 Sep 2020 15:11:34 +0200

linux-meta-hwe (4.15.0.117.118) xenial; urgency=medium

  * Bump ABI 4.15.0-117

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Sat, 05 Sep 2020 11:59:37 -0600

linux-meta-hwe (4.15.0.116.117) xenial; urgency=medium

  * Bump ABI 4.15.0-116

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 31 Aug 2020 18:15:34 +0200

linux-meta-hwe (4.15.0.115.116) xenial; urgency=medium

  * Bump ABI 4.15.0-115

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Aug 2020 17:42:08 +0200

linux-meta-hwe (4.15.0.114.115) xenial; urgency=medium

  * Bump ABI 4.15.0-114

 -- Ian May <ian.may@canonical.com>  Tue, 11 Aug 2020 12:08:05 -0500

linux-meta-hwe (4.15.0.112.114) xenial; urgency=medium

  * Bump ABI 4.15.0-112

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 00:27:36 -0400

linux-meta-hwe (4.15.0.110.113) xenial; urgency=medium

  * Bump ABI 4.15.0-110

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Jul 2020 17:31:40 +0200

linux-meta-hwe (4.15.0.107.112) xenial; urgency=medium

  * Bump ABI 4.15.0-107

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 17:32:27 -0700
