## linux-meta-hwe 4.15.0.142.137

=== debian/changelog ===
linux-meta-hwe (4.15.0.142.137) xenial; urgency=medium

  * Bump ABI 4.15.0-142

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 10:08:58 +0200

linux-meta-hwe (4.15.0.141.136) xenial; urgency=medium

  * Bump ABI 4.15.0-141

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Mar 2021 15:45:56 +0100

linux-meta-hwe (4.15.0.140.135) xenial; urgency=medium

  * Bump ABI 4.15.0-140

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 19 Mar 2021 14:01:58 -0600

linux-meta-hwe (4.15.0.139.134) xenial; urgency=medium

  * Bump ABI 4.15.0-139

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Mar 2021 04:01:49 -0400

linux-meta-hwe (4.15.0.137.133) xenial; urgency=medium

  * Bump ABI 4.15.0-137

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Feb 2021 11:30:41 +0100

linux-meta-hwe (4.15.0.136.132) xenial; urgency=medium

  * Bump ABI 4.15.0-136

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 03 Feb 2021 09:47:38 -0700

linux-meta-hwe (4.15.0.133.131) xenial; urgency=medium

  * Bump ABI 4.15.0-133

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 14 Jan 2021 17:48:58 -0700

linux-meta-hwe (4.15.0.132.130) xenial; urgency=medium

  * Bump ABI 4.15.0-132

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Jan 2021 17:43:41 +0100

linux-meta-hwe (4.15.0.131.129) xenial; urgency=medium

  * Bump ABI 4.15.0-131

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 11 Jan 2021 01:42:39 -0500

linux-meta-hwe (4.15.0.129.128) xenial; urgency=medium

  * Bump ABI 4.15.0-129

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 14 Dec 2020 23:29:43 -0700

linux-meta-hwe (4.15.0.128.127) xenial; urgency=medium

  * Bump ABI 4.15.0-128

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 Dec 2020 12:24:39 +0100

linux-meta-hwe (4.15.0.127.126) xenial; urgency=medium

  * Bump ABI 4.15.0-127

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 02 Dec 2020 08:50:17 -0500
