=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 
 # Variants -- is prime and implies no suffix.
 # Possible elements: -- -edge -lts-18.04
-variants=-hwe-8.0 -hwe-8.0-edge
+variants=-hwe-16.04 -hwe-16.04-edge
 
 define variant_payload
 variant="$$(echo '$(variant)' | sed -e 's/--//')"; \
