## linux-meta-hwe 4.15.0.142.137%2B8.0trisquel5

=== debian/changelog ===
linux-meta-hwe (4.15.0.142.137+8.0trisquel5) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Apr 2021 00:40:55 +0000
