=== debian/control ===
Source: linux-meta-hwe
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 linux-headers-4.15.0-142,
 linux-headers-4.15.0-142-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/flidas

Package: linux-headers-generic-hwe-8.0
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-8.0
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], firmware-linux-free
Recommends: thermald [i386 amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-8.0
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-8.0
Architecture: i386 amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-8.0
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-generic-hwe-8.0 (= ${binary:Version}), linux-headers-generic-hwe-8.0 (= ${binary:Version})
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic Linux-libre kernel
 and headers.


Package: linux-headers-generic-hwe-8.0-edge
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-8.0-edge
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], firmware-linux-free
Recommends: thermald [i386 amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-8.0-edge
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-8.0-edge
Architecture: i386 amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-8.0-edge
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-generic-hwe-8.0-edge (= ${binary:Version}), linux-headers-generic-hwe-8.0-edge (= ${binary:Version})
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic Linux-libre kernel
 and headers.


Package: linux-headers-generic-lpae-hwe-8.0
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel headers
 This package will always depend on the latest generic-lpae kernel headers
 available.

Package: linux-image-generic-lpae-hwe-8.0
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
Recommends: thermald [i386 amd64]
Description: Generic LPAE Linux kernel image
 This package will always depend on the latest generic-lpae kernel image
 available.

Package: linux-tools-generic-lpae-hwe-8.0
Architecture: armhf
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel tools
 This package will always depend on the latest generic-lpae kernel tools
 available.

Package: linux-generic-lpae-hwe-8.0
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-image-generic-lpae-hwe-8.0 (= ${binary:Version}), linux-headers-generic-lpae-hwe-8.0 (= ${binary:Version})
Description: Complete Generic LPAE Linux kernel and headers
 This package will always depend on the latest complete generic-lpae Linux kernel
 and headers.


Package: linux-headers-generic-lpae-hwe-8.0-edge
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel headers
 This package will always depend on the latest generic-lpae kernel headers
 available.

Package: linux-image-generic-lpae-hwe-8.0-edge
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
Recommends: thermald [i386 amd64]
Description: Generic LPAE Linux kernel image
 This package will always depend on the latest generic-lpae kernel image
 available.

Package: linux-tools-generic-lpae-hwe-8.0-edge
Architecture: armhf
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel tools
 This package will always depend on the latest generic-lpae kernel tools
 available.

Package: linux-generic-lpae-hwe-8.0-edge
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-image-generic-lpae-hwe-8.0-edge (= ${binary:Version}), linux-headers-generic-lpae-hwe-8.0-edge (= ${binary:Version})
Description: Complete Generic LPAE Linux kernel and headers
 This package will always depend on the latest complete generic-lpae Linux kernel
 and headers.


Package: linux-headers-lowlatency-hwe-8.0
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-hwe-8.0
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
Recommends: thermald [i386 amd64]
Description: lowlatency Linux-libre kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-hwe-8.0
Architecture: i386 amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-hwe-8.0
Architecture: i386 amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-hwe-8.0
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-8.0 (= ${binary:Version}), linux-headers-lowlatency-hwe-8.0 (= ${binary:Version})
Description: Complete lowlatency Linux-libre kernel
 This package will always depend on the latest complete lowlatency Linux-libre kernel
 available.


Package: linux-headers-lowlatency-hwe-8.0-edge
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-hwe-8.0-edge
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
Recommends: thermald [i386 amd64]
Description: lowlatency Linux-libre kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-hwe-8.0-edge
Architecture: i386 amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-hwe-8.0-edge
Architecture: i386 amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-hwe-8.0-edge
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-8.0-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-8.0-edge (= ${binary:Version})
Description: Complete lowlatency Linux-libre kernel
 This package will always depend on the latest complete lowlatency Linux-libre kernel
 available.


Package: linux-signed-image-lowlatency-hwe-8.0
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-8.0
Description: Signed Lowlatency Linux kernel image (dummy transitional package)
 This package will always depend on the latest lowlatency kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-lowlatency-hwe-8.0
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-lowlatency-hwe-8.0
Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete lowlatency Linux kernel
 and headers.  Signed with the Ubuntu EFI key.


Package: linux-signed-image-lowlatency-hwe-8.0-edge
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-8.0-edge
Description: Signed Lowlatency Linux kernel image (dummy transitional package)
 This package will always depend on the latest lowlatency kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-lowlatency-hwe-8.0-edge
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-lowlatency-hwe-8.0-edge
Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete lowlatency Linux kernel
 and headers.  Signed with the Ubuntu EFI key.


Package: linux-image-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-image-generic-hwe-16.04
Description: Depends on the generic hardware enablement kernel image (dummy transitional package)
 Transitional package for upgrades from linux-oem to hwe

Package: linux-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-generic-hwe-16.04
Description: Depends on the generic hardware enablement kernel image and headers (dummy transitional packages)
 Transitional package for upgrades from linux-oem to hwe

Package: linux-tools-oem
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-16.04
